diff --git a/admin.php b/admin.php
index 23d8f37..57878ad 100644
--- a/admin.php
+++ b/admin.php
@@ -1658,24 +1658,17 @@ return $strng;
 }
 
 function func_main($info,$u_tab) {
-func_gallery_reorder($_SESSION['m_id']);
-func_page_reorder($_SESSION['m_id']);
-
-
-
-if ($u_tab=="member_notes_add"){
-
-func_draw_head(7);
-
-} else {
-
-func_draw_head();
-
-}
+	func_gallery_reorder($_SESSION['m_id']);
+	func_page_reorder($_SESSION['m_id']);
 
+	if ($u_tab=="member_notes_add"){
+		func_draw_head(7);
+	} else {
+		func_draw_head();
+	}
 
-if ($u_tab == "" && !isset($_SESSION['r_id'])) {
-  func_draw_title("Welcome to your HWD: Client Admin Panel");
+	if ($u_tab == "" && !isset($_SESSION['r_id'])) {
+		func_draw_title("Welcome to your HWD: Client Admin Panel");
  ?>
    <br>
  <ul>
@@ -1685,82 +1678,80 @@ if ($u_tab == "" && !isset($_SESSION['r_id'])) {
  </li>
 
  <?php
+	}
 
-}
-
-$mytabs = array();
-$u_tabby=0;
-$u_tabz=0;
-//echo '<div id="dhtmlgoodies_tabView1">';
-
-if (strlen($info)>0){ echo '<font face="arial" size="2" color="#ff0000"><b>'.$info.'</b></font><br><br>'; }
-if ( $u_tab == "gallery" || (($userdata['s_gallery_edit']==1) || ($_SESSION['r_id'] > 0) )){
-//echo '	<div class="dhtmlgoodies_aTab">';
-
-$counting_gallery = 0;
-//echo '<a name="galleries"></a>';
-$query_add = "";
-if ($_GET['type'] == "video") {
-func_draw_title($_SESSION['label']['gallery_video_manage'.'_'.$_GET['series']]);
-$query_add = " and video=1";
-} elseif ($_GET['type'] == "product") {
-func_draw_title($_SESSION['label']['gallery_product_manage'.'_'.$_GET['series']]);
-$query_add = " and product=1";
-} elseif ($_GET['type'] == "paypal") {
-func_draw_title($_SESSION['label']['gallery_paypal_manage'.'_'.$_GET['series']]);
-$query_add = " and paypal=1";
-} elseif ($_GET['type'] == "wip") {
-func_draw_title($_SESSION['label']['gallery_wip_manage'.'_'.$_GET['series']]);
-$query_add = " and wip=1";
-} elseif ($_GET['type'] == "slideshow") {
-func_draw_title($_SESSION['label']['gallery_slideshow_manage'.'_'.$_GET['series']]);
-$query_add = " and slideshow=1";
-} else {
-func_draw_title($_SESSION['label']['gallery_gallery_manage'.'_'.$_GET['series']]);
-$query_add = " and video=0 and paypal=0 and product=0 and wip=0 and slideshow=0";
-}
-
-func_draw_top("View","Edit Details",1,"Delete");
-if (isset($_SESSION['r_id'])){
-$submembra = $_SESSION['r_id'];
-} else {
-$submembra = 0;
-}
+	$mytabs = array();
+	$u_tabby=0;
+	$u_tabz=0;
+	//echo '<div id="dhtmlgoodies_tabView1">';
+
+	if (strlen($info)>0){ echo '<font face="arial" size="2" color="#ff0000"><b>'.$info.'</b></font><br><br>'; }
+	if ( $u_tab == "gallery" || (($userdata['s_gallery_edit']==1) || ($_SESSION['r_id'] > 0) )){
+	//echo '	<div class="dhtmlgoodies_aTab">';
+
+	$counting_gallery = 0;
+	//echo '<a name="galleries"></a>';
+	$query_add = "";
+	if ($_GET['type'] == "video") {
+		func_draw_title($_SESSION['label']['gallery_video_manage'.'_'.$_GET['series']]);
+		$query_add = " and video=1";
+	} elseif ($_GET['type'] == "product") {
+		func_draw_title($_SESSION['label']['gallery_product_manage'.'_'.$_GET['series']]);
+		$query_add = " and product=1";
+	} elseif ($_GET['type'] == "paypal") {
+		func_draw_title($_SESSION['label']['gallery_paypal_manage'.'_'.$_GET['series']]);
+		$query_add = " and paypal=1";
+	} elseif ($_GET['type'] == "wip") {
+		func_draw_title($_SESSION['label']['gallery_wip_manage'.'_'.$_GET['series']]);
+		$query_add = " and wip=1";
+	} elseif ($_GET['type'] == "slideshow") {
+		func_draw_title($_SESSION['label']['gallery_slideshow_manage'.'_'.$_GET['series']]);
+		$query_add = " and slideshow=1";
+	} else {
+		func_draw_title($_SESSION['label']['gallery_gallery_manage'.'_'.$_GET['series']]);
+		$query_add = " and video=0 and paypal=0 and product=0 and wip=0 and slideshow=0";
+	}
 
-$query="SELECT * FROM galleries where series=".$_GET['series']." and client=".$_SESSION['m_id']." and submember=".$submembra.$query_add." order by ordering ASC";
+	func_draw_top("View","Edit Details",1,"Delete");
+	if (isset($_SESSION['r_id'])){
+		$submembra = $_SESSION['r_id'];
+	} else {
+		$submembra = 0;
+	}
 
-$result=mysql_query($query);
-$num=mysql_numrows($result);
-$i=0;
-$counting_gallery=$num;
-$mytabs[] = "Your Galleries (".$num.")";
+	$query="SELECT * FROM galleries where series=".$_GET['series']." and client=".$_SESSION['m_id']." and submember=".$submembra.$query_add." order by ordering ASC";
 
-if ($u_tab=="gallery") { $u_tabz = $u_tabby; }
-$u_tabby++;
+	$result=mysql_query($query);
+	$num=mysql_numrows($result);
+	$i=0;
+	$counting_gallery=$num;
+	$mytabs[] = "Your Galleries (".$num.")";
 
-while ($i < $num) {
+	if ($u_tab=="gallery") { $u_tabz = $u_tabby; }
+	$u_tabby++;
 
-$result_title=mysql_result($result,$i,"title");
-$result_id=mysql_result($result,$i,"id");
-$result_approval=mysql_result($result,$i,"approval");
-func_draw_item("gallery","gallery_edit_details",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit Details",$result_title,$result_id,$i,$num,"gallery_move",0,0,$result_approval);
+	while ($i < $num) {
+		$result_title=mysql_result($result,$i,"title");
+		$result_id=mysql_result($result,$i,"id");
+		$result_approval=mysql_result($result,$i,"approval");
+		func_draw_item("gallery","gallery_edit_details",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit Details",$result_title,$result_id,$i,$num,"gallery_move",0,0,$result_approval);
 
-$i++;
-}
-func_draw_spacer();
-func_draw_spacer();
+		$i++;
+	}
+	func_draw_spacer();
+	func_draw_spacer();
 
-func_draw_bottom();
+	func_draw_bottom();
 
-func_draw_galleries_links();
-//echo '</div>';
-}
-if ( $u_tab == "category" || (($userdata['s_gallery_edit']==1) && ($_SESSION['r_id'] == 0 ) )){
-//echo '	<div class="dhtmlgoodies_aTab">';
+	func_draw_galleries_links();
+	//echo '</div>';
+	}
+	if ( $u_tab == "category" || (($userdata['s_gallery_edit']==1) && ($_SESSION['r_id'] == 0 ) )){
+	//echo '	<div class="dhtmlgoodies_aTab">';
 
-$counting_page = 0;
-//echo '<a name="pages"></a>';
-func_draw_title("Manage Your Categories",2);
+	$counting_page = 0;
+	//echo '<a name="pages"></a>';
+	func_draw_title("Manage Your Categories",2);
 
 ?>
 <script type="text/javascript" src="ajax/prototype.js"></script>
@@ -1783,35 +1774,35 @@ margin-left: 0;
 <?php
 //func_draw_top("Page Name","Edit Page",1,"Delete");
 
-if ($_SESSION['m_id']==1) { $outputty = 12; }
-else { $outputty = $_SESSION['m_id']; }
+	if ($_SESSION['m_id']==1) { $outputty = 12; }
+	else { $outputty = $_SESSION['m_id']; }
 
 
-$query="SELECT * FROM gallery_category where series=".$_GET['series']." and client=".$outputty ." order by ordering ASC";
-$result=mysql_query($query);
-$num=mysql_numrows($result);
-$i=0;
-$counting_page = $num;
-$mytabs[] = "Your Categories (".$num.")";
-if ($u_tab=="category") { $u_tabz = $u_tabby; }
-$u_tabby++;
-while ($i < $num) {
+	$query="SELECT * FROM gallery_category where series=".$_GET['series']." and client=".$outputty ." order by ordering ASC";
+	$result=mysql_query($query);
+	$num=mysql_numrows($result);
+	$i=0;
+	$counting_page = $num;
+	$mytabs[] = "Your Categories (".$num.")";
+	if ($u_tab=="category") { $u_tabz = $u_tabby; }
+	$u_tabby++;
+	while ($i < $num) {
 
-$result_title=mysql_result($result,$i,"title");
-//$result_type=mysql_result($result,$i,"type");
-//$result_filename=mysql_result($result,$i,"file_path");
-$result_id=mysql_result($result,$i,"id");
-//$result_approval=mysql_result($result,$i,"approval");
+		$result_title=mysql_result($result,$i,"title");
+		//$result_type=mysql_result($result,$i,"type");
+		//$result_filename=mysql_result($result,$i,"file_path");
+		$result_id=mysql_result($result,$i,"id");
+		//$result_approval=mysql_result($result,$i,"approval");
 
-//<a href="?task=gallery_edit_deletephoto&item='.$id.'&gallery='.$gallery.'&confirm=1" onclick="'."return confirm('Are you sure you want to delete?')".'"><font face="arial" size="2" color="#ff0000">[delete]</font></a>
+		//<a href="?task=gallery_edit_deletephoto&item='.$id.'&gallery='.$gallery.'&confirm=1" onclick="'."return confirm('Are you sure you want to delete?')".'"><font face="arial" size="2" color="#ff0000">[delete]</font></a>
 
-//if ($result_type==1) { $result_extras = " (".$result_filename.")"; }
-//else { $result_extras = ""; }
+		//if ($result_type==1) { $result_extras = " (".$result_filename.")"; }
+		//else { $result_extras = ""; }
 
-func_draw_item("category","category_edit",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit",$result_title.$result_extras,$result_id, '',$num ,"category_move",0,0,$result_approval);
+		func_draw_item("category","category_edit",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit",$result_title.$result_extras,$result_id, '',$num ,"category_move",0,0,$result_approval);
 
-$i++;
-}
+		$i++;
+	}
 
 ?>
 
@@ -1838,11 +1829,11 @@ new Ajax.Request('categories_reorder.php', options);
 //echo '</div>';
 }
 if ( $u_tab == "attributes"){
-//echo '	<div class="dhtmlgoodies_aTab">';
+	//echo '	<div class="dhtmlgoodies_aTab">';
 
-$counting_page = 0;
-//echo '<a name="pages"></a>';
-func_draw_title("Manage Your Attributes",2);
+	$counting_page = 0;
+	//echo '<a name="pages"></a>';
+	func_draw_title("Manage Your Attributes",2);
 
 
 ?>
@@ -1866,70 +1857,70 @@ margin-left: 0;
 
 
 <?php
-//func_draw_top("View","Edit Details",1,"Delete");
-//func_draw_top("Page Name","Edit Page",1,"Delete");
+	//func_draw_top("View","Edit Details",1,"Delete");
+	//func_draw_top("Page Name","Edit Page",1,"Delete");
 
-if ($_SESSION['m_id']==1) { $outputty = 12; }
-else { $outputty = $_SESSION['m_id']; }
+	if ($_SESSION['m_id']==1) { $outputty = 12; }
+	else { $outputty = $_SESSION['m_id']; }
 
 
-$query="SELECT * FROM attributes where client=".$_SESSION['m_id'] ." order by ordering ASC";
-$result=mysql_query($query);
-$num=mysql_numrows($result);
-$i=0;
-$counting_page = $num;
-$mytabs[] = "Your Attributes (".$num.")";
-if ($u_tab=="attributes") { $u_tabz = $u_tabby; }
-$u_tabby++;
-while ($i < $num) {
+	$query="SELECT * FROM attributes where client=".$_SESSION['m_id'] ." order by ordering ASC";
+	$result=mysql_query($query);
+	$num=mysql_numrows($result);
+	$i=0;
+	$counting_page = $num;
+	$mytabs[] = "Your Attributes (".$num.")";
+	if ($u_tab=="attributes") { $u_tabz = $u_tabby; }
+	$u_tabby++;
+	while ($i < $num) {
 
-$result_title=mysql_result($result,$i,"attribute");
-$result_value=mysql_result($result,$i,"default_value");
-//$result_filename=mysql_result($result,$i,"file_path");
-$result_id=mysql_result($result,$i,"id");
-//$result_approval=mysql_result($result,$i,"approval");
+		$result_title=mysql_result($result,$i,"attribute");
+		$result_value=mysql_result($result,$i,"default_value");
+		//$result_filename=mysql_result($result,$i,"file_path");
+		$result_id=mysql_result($result,$i,"id");
+		//$result_approval=mysql_result($result,$i,"approval");
 
-//<a href="?task=gallery_edit_deletephoto&item='.$id.'&gallery='.$gallery.'&confirm=1" onclick="'."return confirm('Are you sure you want to delete?')".'"><font face="arial" size="2" color="#ff0000">[delete]</font></a>
+		//<a href="?task=gallery_edit_deletephoto&item='.$id.'&gallery='.$gallery.'&confirm=1" onclick="'."return confirm('Are you sure you want to delete?')".'"><font face="arial" size="2" color="#ff0000">[delete]</font></a>
 
-//if ($result_type==1) { $result_extras = " (".$result_filename.")"; }
-//else { $result_extras = ""; }
+		//if ($result_type==1) { $result_extras = " (".$result_filename.")"; }
+		//else { $result_extras = ""; }
 
-func_draw_item("attribute","attribute_edit",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit",$result_title.$result_extras,$result_id, '',$num ,"attribute_move",0,0,$result_approval);
+		func_draw_item("attribute","attribute_edit",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit",$result_title.$result_extras,$result_id, '',$num ,"attribute_move",0,0,$result_approval);
 
-$i++;
-}
+		$i++;
+	}
 
 ?>
 
 </ul></center>
 
-<script type="text/javascript">
+	<script type="text/javascript">
 
 
-Sortable.create('item_list', {constraint:'vertical', onUpdate : updateOrder});
+	Sortable.create('item_list', {constraint:'vertical', onUpdate : updateOrder});
 
 
-function updateOrder(){
-  var options = {
-    method : 'post',
-    parameters : Sortable.serialize('item_list')
-  };
-new Ajax.Request('attribute_reorder.php', options);
-}
-</script>
+	function updateOrder(){
+		var options = {
+			method : 'post',
+				parameters : Sortable.serialize('item_list')
+		};
+		new Ajax.Request('attribute_reorder.php', options);
+	}
+	</script>
 
 
 <?php
-func_draw_bottom();
-//echo '</div>';
+	func_draw_bottom();
+	//echo '</div>';
 }
 
 if ( $u_tab == "comments"){
-//echo '	<div class="dhtmlgoodies_aTab">';
+	//echo '	<div class="dhtmlgoodies_aTab">';
 
-$counting_page = 0;
-//echo '<a name="pages"></a>';
-func_draw_title("Manage Your Comments",2);
+	$counting_page = 0;
+	//echo '<a name="pages"></a>';
+	func_draw_title("Manage Your Comments",2);
 
 
 ?>
@@ -1953,74 +1944,74 @@ margin-left: 0;
 
 
 <?php
-//func_draw_top("View","Edit Details",1,"Delete");
-//func_draw_top("Page Name","Edit Page",1,"Delete");
+	//func_draw_top("View","Edit Details",1,"Delete");
+	//func_draw_top("Page Name","Edit Page",1,"Delete");
 
 
-$query="SELECT * FROM comments where client=".$_SESSION['m_id'] ." order by `comment_date` DESC";
-$result=mysql_query($query);
-$num=mysql_numrows($result);
-$i=0;
-$counting_page = $num;
-$mytabs[] = "Your Comments (".$num.")";
-if ($u_tab=="comments") { $u_tabz = $u_tabby; }
-$u_tabby++;
-while ($i < $num) {
+	$query="SELECT * FROM comments where client=".$_SESSION['m_id'] ." order by `comment_date` DESC";
+	$result=mysql_query($query);
+	$num=mysql_numrows($result);
+	$i=0;
+	$counting_page = $num;
+	$mytabs[] = "Your Comments (".$num.")";
+	if ($u_tab=="comments") { $u_tabz = $u_tabby; }
+	$u_tabby++;
+	while ($i < $num) {
 
-$result_id=mysql_result($result,$i,"id");
-$result_article=mysql_result($result,$i,"article");
-$result_title=mysql_result($result,$i,"comment_name");
-$result_value=mysql_result($result,$i,"comment_body");
-$result_page=func_page_array($result_article);
+		$result_id=mysql_result($result,$i,"id");
+		$result_article=mysql_result($result,$i,"article");
+		$result_title=mysql_result($result,$i,"comment_name");
+		$result_value=mysql_result($result,$i,"comment_body");
+		$result_page=func_page_array($result_article);
 
-$article_name=$result_page['s_title'];
+		$article_name=$result_page['s_title'];
 
-//$result_filename=mysql_result($result,$i,"file_path");
+		//$result_filename=mysql_result($result,$i,"file_path");
 
-//$result_approval=mysql_result($result,$i,"approval");
+		//$result_approval=mysql_result($result,$i,"approval");
 
-//<a href="?task=gallery_edit_deletephoto&item='.$id.'&gallery='.$gallery.'&confirm=1" onclick="'."return confirm('Are you sure you want to delete?')".'"><font face="arial" size="2" color="#ff0000">[delete]</font></a>
+		//<a href="?task=gallery_edit_deletephoto&item='.$id.'&gallery='.$gallery.'&confirm=1" onclick="'."return confirm('Are you sure you want to delete?')".'"><font face="arial" size="2" color="#ff0000">[delete]</font></a>
 
-//if ($result_type==1) { $result_extras = " (".$result_filename.")"; }
-//else { $result_extras = ""; }
+		//if ($result_type==1) { $result_extras = " (".$result_filename.")"; }
+		//else { $result_extras = ""; }
 
-func_draw_item("comments","comments_edit",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit",$result_title." (".$article_name.")",$result_id, '',$num ,"comments_move",0,0,"");
+		func_draw_item("comments","comments_edit",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit",$result_title." (".$article_name.")",$result_id, '',$num ,"comments_move",0,0,"");
 
-$i++;
-}
+		$i++;
+	}
 
 ?>
 
 </ul></center>
 
-<script type="text/javascript">
+	<script type="text/javascript">
 
 
-Sortable.create('item_list', {constraint:'vertical', onUpdate : updateOrder});
+	Sortable.create('item_list', {constraint:'vertical', onUpdate : updateOrder});
 
 
-function updateOrder(){
-  var options = {
-    method : 'post',
-    parameters : Sortable.serialize('item_list')
-  };
-new Ajax.Request('comments_reorder.php', options);
-}
+	function updateOrder(){
+		var options = {
+			method : 'post',
+				parameters : Sortable.serialize('item_list')
+		};
+		new Ajax.Request('comments_reorder.php', options);
+	}
 
-</script>
+	</script>
 
 
 <?php
-func_draw_bottom();
-//echo '</div>';
+	func_draw_bottom();
+	//echo '</div>';
 }
 
 if ( $u_tab == "page" || (($userdata['s_page_edit']==1) && ($_SESSION['r_id'] == 0 ) )){
-//echo '	<div class="dhtmlgoodies_aTab">';
+	//echo '	<div class="dhtmlgoodies_aTab">';
 
-$counting_page = 0;
-//echo '<a name="pages"></a>';
-func_draw_title($_SESSION['label']['page_manage'.'_'.$_GET['series']],2);
+	$counting_page = 0;
+	//echo '<a name="pages"></a>';
+	func_draw_title($_SESSION['label']['page_manage'.'_'.$_GET['series']],2);
 
 ?>
 <script type="text/javascript" src="ajax/prototype.js"></script>
@@ -2057,72 +2048,72 @@ if ($u_tab=="page") { $u_tabz = $u_tabby; }
 $u_tabby++;
 while ($i < $num) {
 
-$result_title=mysql_result($result,$i,"title");
-$result_type=mysql_result($result,$i,"type");
-$result_filename=mysql_result($result,$i,"file_path");
-$result_id=mysql_result($result,$i,"id");
-$result_approval=mysql_result($result,$i,"approval");
+	$result_title=mysql_result($result,$i,"title");
+	$result_type=mysql_result($result,$i,"type");
+	$result_filename=mysql_result($result,$i,"file_path");
+	$result_id=mysql_result($result,$i,"id");
+	$result_approval=mysql_result($result,$i,"approval");
 
-//<a href="?task=gallery_edit_deletephoto&item='.$id.'&gallery='.$gallery.'&confirm=1" onclick="'."return confirm('Are you sure you want to delete?')".'"><font face="arial" size="2" color="#ff0000">[delete]</font></a>
+	//<a href="?task=gallery_edit_deletephoto&item='.$id.'&gallery='.$gallery.'&confirm=1" onclick="'."return confirm('Are you sure you want to delete?')".'"><font face="arial" size="2" color="#ff0000">[delete]</font></a>
 
-if ($result_type==1) { $result_extras = " (".$result_filename.")"; }
-else { $result_extras = ""; }
+	if ($result_type==1) { $result_extras = " (".$result_filename.")"; }
+	else { $result_extras = ""; }
 
-func_draw_item("page","page_edit",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit",$result_title.$result_extras,$result_id, '',$num ,"page_move",0,0,$result_approval);
+	func_draw_item("page","page_edit",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit",$result_title.$result_extras,$result_id, '',$num ,"page_move",0,0,$result_approval);
 
 
-    $querys="SELECT * FROM pages where series=".$_GET['series']." and (type=0 or type=1) and parent=".$result_id." and client=".$outputty ." order by ordering ASC";
-$results=mysql_query($querys);
-$nums=mysql_numrows($results);
-$is=0;
+	$querys="SELECT * FROM pages where series=".$_GET['series']." and (type=0 or type=1) and parent=".$result_id." and client=".$outputty ." order by ordering ASC";
+	$results=mysql_query($querys);
+	$nums=mysql_numrows($results);
+	$is=0;
 
-while ($is < $nums) {
+	while ($is < $nums) {
 
-$results_title=mysql_result($results,$is,"title");
-$results_type=mysql_result($results,$is,"type");
-$results_filename=mysql_result($results,$is,"file_path");
-$results_id=mysql_result($results,$is,"id");
-$results_approval=mysql_result($results,$is,"approval");
+		$results_title=mysql_result($results,$is,"title");
+		$results_type=mysql_result($results,$is,"type");
+		$results_filename=mysql_result($results,$is,"file_path");
+		$results_id=mysql_result($results,$is,"id");
+		$results_approval=mysql_result($results,$is,"approval");
 
-if ($results_type==1) { $results_extras = " (".$results_filename.")"; }
-else { $results_extras = ""; }
+		if ($results_type==1) { $results_extras = " (".$results_filename.")"; }
+		else { $results_extras = ""; }
 
-func_draw_item("page","page_edit",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit"," -----> ".$results_title.$results_extras,$results_id, '',$nums ,"page_move",0,0,$results_approval);
+		func_draw_item("page","page_edit",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit"," -----> ".$results_title.$results_extras,$results_id, '',$nums ,"page_move",0,0,$results_approval);
 
 
-$queryz="SELECT * FROM pages where series=".$_GET['series']." and (type=0 or type=1) and parent=".$results_id." and client=".$outputty ." order by ordering ASC";
-$resultz=mysql_query($queryz);
-$numz=mysql_numrows($resultz);
-$iz=0;
+		$queryz="SELECT * FROM pages where series=".$_GET['series']." and (type=0 or type=1) and parent=".$results_id." and client=".$outputty ." order by ordering ASC";
+		$resultz=mysql_query($queryz);
+		$numz=mysql_numrows($resultz);
+		$iz=0;
 
-while ($iz < $numz) {
+		while ($iz < $numz) {
 
-$resultz_title=mysql_result($resultz,$iz,"title");
-$resultz_type=mysql_result($resultz,$iz,"type");
-$resultz_filename=mysql_result($resultz,$iz,"file_path");
-$resultz_id=mysql_result($resultz,$iz,"id");
-$resultz_approval=mysql_result($resultz,$iz,"approval");
+			$resultz_title=mysql_result($resultz,$iz,"title");
+			$resultz_type=mysql_result($resultz,$iz,"type");
+			$resultz_filename=mysql_result($resultz,$iz,"file_path");
+			$resultz_id=mysql_result($resultz,$iz,"id");
+			$resultz_approval=mysql_result($resultz,$iz,"approval");
 
-if ($resultz_type==1) { $resultz_extras = " (".$resultz_filename.")"; }
-else { $resultz_extras = ""; }
+			if ($resultz_type==1) { $resultz_extras = " (".$resultz_filename.")"; }
+			else { $resultz_extras = ""; }
 
-func_draw_item("page","page_edit",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit"," ----------> ".$resultz_title.$resultz_extras,$resultz_id, '',$numz ,"page_move",0,0,$resultz_approval);
+			func_draw_item("page","page_edit",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit"," ----------> ".$resultz_title.$resultz_extras,$resultz_id, '',$numz ,"page_move",0,0,$resultz_approval);
 
-$iz++;
+			$iz++;
 
-}
+		}
 
 
 
-$is++;
+		$is++;
 
-}
+	}
 
 
 
 
 
-$i++;
+	$i++;
 }
 
 ?>
@@ -2148,22 +2139,22 @@ new Ajax.Request('pages_reorder.php', options);
 <?php
 //func_draw_bottom();
 //echo '</div>';
-}
+} // u_tab == 'page'
 
 
 if ( $u_tab == "article" || ($userdata['s_article_edit']==1  && ($_SESSION['r_id'] == 0 ) )) {
-//echo '	<div class="dhtmlgoodies_aTab">';
+	//echo '	<div class="dhtmlgoodies_aTab">';
 
-$counting_articles = 0;
-//echo '<a name="articles"></a>';
-func_draw_title($_SESSION['label']['article_manage'.'_'.$_GET['series']],2);
-//if ($userdata['s_page_edit']==0) {
-if (5==5){
+	$counting_articles = 0;
+	//echo '<a name="articles"></a>';
+	func_draw_title($_SESSION['label']['article_manage'.'_'.$_GET['series']],2);
+	//if ($userdata['s_page_edit']==0) {
+	if (5==5){
 ?>
 <script type="text/javascript" src="ajax/prototype.js"></script>
 <script type="text/javascript" src="ajax/scriptaculous.js"></script>
 <?php
-}
+	}
 ?>
 
 <style type="text/css">
@@ -2183,38 +2174,38 @@ margin-left: 0;
 <?php
 
 
-if ($_SESSION['m_id']==1) { $outputty = 12; }
-else { $outputty = $_SESSION['m_id']; }
-//func_draw_top("Article Title","Edit Article",1,"Delete");
+	if ($_SESSION['m_id']==1) { $outputty = 12; }
+	else { $outputty = $_SESSION['m_id']; }
+	//func_draw_top("Article Title","Edit Article",1,"Delete");
 
 
-$query="SELECT * FROM pages where series=".$_GET['series']." and type=2 and client=".$outputty ." order by ordering ASC";
-$result=mysql_query($query);
-$num=mysql_numrows($result);
-$i=0;
-$counting_article = $num;
-$mytabs[] = "Your Articles (".$num.")";
-if ($u_tab=="article") { $u_tabz = $u_tabby; }
-$u_tabby++;
-while ($i < $num) {
+	$query="SELECT * FROM pages where series=".$_GET['series']." and type=2 and client=".$outputty ." order by ordering ASC";
+	$result=mysql_query($query);
+	$num=mysql_numrows($result);
+	$i=0;
+	$counting_article = $num;
+	$mytabs[] = "Your Articles (".$num.")";
+	if ($u_tab=="article") { $u_tabz = $u_tabby; }
+	$u_tabby++;
+	while ($i < $num) {
 
-$result_title=mysql_result($result,$i,"title");
-$result_type=mysql_result($result,$i,"type");
-$result_filename=mysql_result($result,$i,"file_path");
-$result_id=mysql_result($result,$i,"id");
-$result_approval=mysql_result($result,$i,"approval");
+		$result_title=mysql_result($result,$i,"title");
+		$result_type=mysql_result($result,$i,"type");
+		$result_filename=mysql_result($result,$i,"file_path");
+		$result_id=mysql_result($result,$i,"id");
+		$result_approval=mysql_result($result,$i,"approval");
 
-//<a href="?task=gallery_edit_deletephoto&item='.$id.'&gallery='.$gallery.'&confirm=1" onclick="'."return confirm('Are you sure you want to delete?')".'"><font face="arial" size="2" color="#ff0000">[delete]</font></a>
-$better_date = explode(" ", mysql_result($result,$i,"article_date"));
+		//<a href="?task=gallery_edit_deletephoto&item='.$id.'&gallery='.$gallery.'&confirm=1" onclick="'."return confirm('Are you sure you want to delete?')".'"><font face="arial" size="2" color="#ff0000">[delete]</font></a>
+		$better_date = explode(" ", mysql_result($result,$i,"article_date"));
 
 
- $result_extras = " (".$better_date[0]." ".$better_date[1]." ".$better_date[2].")";
+		$result_extras = " (".$better_date[0]." ".$better_date[1]." ".$better_date[2].")";
 
 
-func_draw_item("article","article_edit",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit",$result_title.$result_extras,$result_id, '',$num ,"article_move",0,0,$result_approval);
+		func_draw_item("article","article_edit",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit",$result_title.$result_extras,$result_id, '',$num ,"article_move",0,0,$result_approval);
 
-$i++;
-}
+		$i++;
+	}
 
 ?>
 </ul></center>
@@ -2236,22 +2227,22 @@ new Ajax.Request('articles_reorder.php', optionsB);
 <?php
 //func_draw_bottom();
 //echo "</div>";
-}
+} // u_tab == 'article'
 
 
 if ( $u_tab == "menu" || ($userdata['s_menu_edit']==1  && ($_SESSION['r_id'] == 0 ) )) {
-//echo '	<div class="dhtmlgoodies_aTab">';
+	//echo '	<div class="dhtmlgoodies_aTab">';
 
-$counting_menus = 0;
-//echo '<a name="menus"></a>';
-func_draw_title($_SESSION['label']['menu_manage'.'_'.$_GET['series']],2);
-//if ($userdata['s_page_edit']==0) {
-if (5==5){
+	$counting_menus = 0;
+	//echo '<a name="menus"></a>';
+	func_draw_title($_SESSION['label']['menu_manage'.'_'.$_GET['series']],2);
+	//if ($userdata['s_page_edit']==0) {
+	if (5==5){
 ?>
 <script type="text/javascript" src="ajax/prototype.js"></script>
 <script type="text/javascript" src="ajax/scriptaculous.js"></script>
 <?php
-}
+	}
 ?>
 
 <style type="text/css">
@@ -2271,36 +2262,36 @@ margin-left: 0;
 <?php
 
 
-if ($_SESSION['m_id']==1) { $outputty = 12; }
-else { $outputty = $_SESSION['m_id']; }
-//func_draw_top("Article Title","Edit Article",1,"Delete");
+	if ($_SESSION['m_id']==1) { $outputty = 12; }
+	else { $outputty = $_SESSION['m_id']; }
+	//func_draw_top("Article Title","Edit Article",1,"Delete");
 
 
-$query="SELECT * FROM menus where series=".$_GET['series']." and client=".$outputty ." order by ordering ASC";
-$result=mysql_query($query);
-$num=mysql_numrows($result);
-$i=0;
-$counting_menu = $num;
-$mytabs[] = "Your Menu (".$num." items)";
-if ($u_tab=="menu") { $u_tabz = $u_tabby; }
-$u_tabby++;
-while ($i < $num) {
+	$query="SELECT * FROM menus where series=".$_GET['series']." and client=".$outputty ." order by ordering ASC";
+	$result=mysql_query($query);
+	$num=mysql_numrows($result);
+	$i=0;
+	$counting_menu = $num;
+	$mytabs[] = "Your Menu (".$num." items)";
+	if ($u_tab=="menu") { $u_tabz = $u_tabby; }
+	$u_tabby++;
+	while ($i < $num) {
 
-$result_title=mysql_result($result,$i,"title");
-$result_type=mysql_result($result,$i,"type");
-//$result_filename=mysql_result($result,$i,"file_path");
-$result_id=mysql_result($result,$i,"id");
-$result_approval=mysql_result($result,$i,"approval");
+		$result_title=mysql_result($result,$i,"title");
+		$result_type=mysql_result($result,$i,"type");
+		//$result_filename=mysql_result($result,$i,"file_path");
+		$result_id=mysql_result($result,$i,"id");
+		$result_approval=mysql_result($result,$i,"approval");
 
-//<a href="?task=gallery_edit_deletephoto&item='.$id.'&gallery='.$gallery.'&confirm=1" onclick="'."return confirm('Are you sure you want to delete?')".'"><font face="arial" size="2" color="#ff0000">[delete]</font></a>
+		//<a href="?task=gallery_edit_deletephoto&item='.$id.'&gallery='.$gallery.'&confirm=1" onclick="'."return confirm('Are you sure you want to delete?')".'"><font face="arial" size="2" color="#ff0000">[delete]</font></a>
 
-//if ($result_type==1) { $result_extras = " (".$result_filename.")"; }
-//else { $result_extras = ""; }
+		//if ($result_type==1) { $result_extras = " (".$result_filename.")"; }
+		//else { $result_extras = ""; }
 
-func_draw_item("menu","menu_edit",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit",$result_title,$result_id, '',$num ,"menu_move",0,0,$result_approval);
+		func_draw_item("menu","menu_edit",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit",$result_title,$result_id, '',$num ,"menu_move",0,0,$result_approval);
 
-$i++;
-}
+		$i++;
+	}
 
 ?>
 </ul></center>
